/*------------------------ przyciski toolbara glownego -----------------------------*/
.ToolBtnEditorNewItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_new_off.png') no-repeat center;
}
.ToolBtnEditorNewItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_new_on.png') no-repeat center;
}
.ToolBtnEditorEditItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_edit_off.png') no-repeat center;
}
.ToolBtnEditorEditItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_edit_on.png') no-repeat center;
}
.ToolBtnEditorDeleteItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_delete.png') no-repeat center;
}
/*.ToolBtnEditorDeleteItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_delete_active.png') no-repeat center;
}*/
.ToolBtnEditorPikietyItemInactive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_pikiety_off.png') no-repeat center;
}
.ToolBtnEditorPikietyItemActive {
	background: url('/ergo/MAPA/images/mapa/ikony/editor_pikiety_on.png') no-repeat center;
}
/*------------------------ przyciski toolbara nowy/edycja -----------------------------*/
.ToolBtnSnapEdgeItemInactive {
	width:  24px;
	height: 22px;
	margin-left: 3px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_edge_off.png') no-repeat center;
}
.ToolBtnSnapEdgeItemActive {
	width:  24px;
	height: 22px;
	margin-left: 3px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_edge_on.png') no-repeat center;
}

.ToolBtnSnapEndpointItemInactive {
	width:  24px;
	height: 22px;
	margin-left: 3px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_endpoint_off.png') no-repeat center;
}
.ToolBtnSnapEndpointItemActive {
	width:  24px;
	height: 22px;
	margin-left: 3px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_endpoint_on.png') no-repeat center;
}

.ToolBtnSnapVertexItemInactive {
	width:  24px;
	height: 22px;
	margin-left: 3px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_vertex_off.png') no-repeat center;
}
.ToolBtnSnapVertexItemActive {
	width:  24px;
	height: 22px;
	margin-left: 3px;
	background: url('/ergo/MAPA/images/mapa/ikony/editor_snap_vertex_on.png') no-repeat center;
}

/*------------------------ wyglad toolbara glownego -----------------------------*/
.edytor-toolbar {
	background-color: #E5E5E5;
	left: 470px;
	top: 5px;
	width: 92px;
}
.edytor-toolbar div {
	display: inline;
	float: left;
	width:  24px;
	height: 22px;
	margin: 3px;
}
/*------------------------ wyglad toolbara nowy/edycja -----------------------------*/
.edytor-toolbar-narzedzia {
	background-color: #E5E5E5;
	left: 5px;
	top: 35px;
	width: 354px;
	padding: 3px;
}
.edytor-toolbar-narzedzia div {
	display: inline;
	float: left;
}
.edytor-toolbar-narzedzia-wybor-warstwy {
	width: 150px;
	margin: 2px;
}
/*.pikiety-snap-wybor-pliku {
	margin-left: 30px;
}*/
/*------------------------ wyglad toolbara pikiety -----------------------------*/
.edytor-toolbar-pikiety {
	background-color: #E5E5E5;
	left: 5px;
	top: 75px;
	width: 300px;
	padding: 3px;
}
.edytor-toolbar-pikiety div {
	display: inline;
	float: left;
}